


a.goldlink:link      {  color: #996600;  font-weight: bold; text-decoration: none}
a.goldlink:visited   {  color: #996600; font-weight: bold; text-decoration: none}
a.goldlink:active    {  color: #996600;  font-weight: bold; text-decoration: none}
a.goldlink:hover    {  color: #996600;  font-weight: bold; text-decoration: underline}

img.middle { vertical-align: middle }
img.bot { vertical-align: bottom }
img.top { vertical-align: top }

.para_extra {
   padding:0px;
   margin-top: 0px;
   margin-bottom: 12px;
}

.main_margins {
    padding-left: 74px;
    padding-right: 4px;
    padding-bottom: 24px;
}

.right_padd {
    padding-left: 10px;
    padding-top: 8px;
}

.main_gold_text  {
	color: #996600;
	font-family: Verdana;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	line-height: 24px;
}

.leader {
   font-weight: bold;
}

.flashintro_ie {
  display: block;
  margin-bottom: 1px;
}

.flashintro_moz {
  display: block;
  margin-bottom: 1px;
}

body
{
        font-family: Verdana, Arial, Helvetica;
        font-size: 11px;
        background-color: #ffffff;
        color: #996600;
}